BODY
{
	margin-left:0;
	margin-top:0;
	font-family: Tahoma, Arial, Helvetica, sans-serif; 
	color: #ffffff;
	font-size: 14px;
	background: #286dd5 url(../Img/bg5.jpg);
	background-repeat:repeat-x;
}
td
{
	font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif; 
}
P
{
	font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif; 
}
b
{
	font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif; 
}
a
{ 
	font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif; 
	color:#99FF00; 
}

a.menu_links
{ 
    text-decoration: none;
    font-weight: normal;
}

.menu_headings
{ 
	font-size: 24px;
    margin-left: 10px;
    margin-top: 6px;
    margin-right: 10px;
    color:#FFFFFF; 
    text-decoration: none;
}

.menu_headings2
{ 
    background-color: yellow;
}

.menu_headings3
{ 
    background-color: blue;
}

.heading
{ 
	font-size: 18px;
}

.subheading
{ 
	font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif; 
	color:#B1057D;
}
.subheading2
{ 
	font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif; 
	color:#FF8A19;
}
.subheading3
{ 
	font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif; 
	color:#aaff50;
}
.subheading4
{ 
	font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif; 
	color:#ffe50a;
    cursor : pointer;
}
.subheading5
{ 
	font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif; 
	color:#A0D819;
}
.footer
{ 
	padding: 0; 
	background: url(img/footer.jpg) bottom repeat-x;
	height: 320px;
	width: 1024px;
	margin: 0px auto 0 ;
	position: relative;
}

form    {
    background: -webkit-gradient(linear, bottom, left 175px, from(#FFFFFF), to(#148BCD));
    background: -moz-linear-gradient(bottom, #FFFFFF, #148BCD 175px);
    margin:auto;
    position:relative;
    /*width:550px;
    height:450px;*/
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 14px;
    font-style: italic;
    line-height: 24px;
    font-weight: bold;
    color: #A0D819;
    text-decoration: none;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding:10px;
    border: 1px solid #FFFFFF;
    border: inset 1px solid #333;
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}

input    {
    width:375px;
    display:block;
    border: 1px solid #999;
    height: 25px;
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}

textarea#feedback {
    width:375px;
    height:150px;
}

textarea#feedback {
    display:block;
}

.submit_button  {
    width:100px;
    position:absolute;
    right:20px;
    bottom:20px;
    background:#09C;
    color:#fff;
    font-family: Tahoma, Geneva, sans-serif;
    height:30px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    border: 1p solid #999;
}
.submit_button:hover {
    background:#fff;
    color:#09C;
}

textarea:focus, input:focus {
    border: 1px solid #09C;
}

